<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 9</title>
	<script type="text/javascript">
		//Creamos el objeto
		let persona={
			nombre:"ramon",
			edad:20,
			decirNombre:function(){
				console.log(this.nombre);
			}
		};

		persona.decirNombre();
	</script>
</head>
<body>
	
</body>
</html>